* {
	padding: 0;
	margin: 0;
}

/* 清除浮动 */
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

html,body {
	height: 100%;
}

body {
	font-family: "Microsoft YaHei";
	background: #CCCCCC;
	font-weight: 300;
	font-size: 15px;
	color: #333;
	overflow: hidden;
}

a {
	text-decoration: none;
	color: #000;
}

a:hover {
	color: #F87982;
}

/*home*/
#home {
	padding-top: 100px;
}

/*logint界面*/
#login {
	padding: 40px 80px 50px;
	width: 300px;
	background: #3D99FE;
	margin: auto;
	border-radius: 10px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}
.copyright {
	POSITION: absolute;
	bottom: 20px;
	color: #ffffff;
	width: 100%;
	text-align: center;
}
.current1 {
	-moz-transform: scale(0); /* for Firefox 缩放比例 */
	-webkit-transform: scale(0); /* for Chrome || Safari 缩放比例 */
	-o-transform: scale(0); /* for Opera            缩放比例 */
	-ms-transform: scale(0); /* for IE 缩放比例 */
	transform: scale(0);
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	/*
* CSS的transition允许CSS的属性值在一定的时间区间内平滑地过渡。
* 这种效果可以在鼠标单击、获得焦点、被点击或对元素任何改变中触发，并圆滑地以动画效果改变CSS的属性值
*/
}

.current {
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

#login h3 {
	font-weight: bold;
	font-size: 20px;
	color: #F7F7F7;
	line-height: 25px;
	letter-spacing: 3px;
	margin-bottom: 20px;
	text-align: center;
}

#login label {
	color: #000000;
	display: block;
	height: 35px;
	padding: 0 10px;
	font-size: 12px;
	line-height: 35px;
	background: #EBEBEB;
	margin-bottom: 10px;
	position: relative;
}

#login label input {
	font: 13px/20px "Microsoft YaHei";
	height: 20px;
	border: none;
	margin: 7px 0 0 10px;
	background: #EBEBEB;
	width: 245px;
	outline: none;
	letter-spacing: normal;
	z-index: 1;
	position: relative;
}

#login label  span {
	display: block;
	height: 35px;
	color: #F30;
	width: 100px;
	position: absolute;
	top: 0;
	left: 190px;
	text-align: right;
	padding: 0 10px 0 0;
	z-index: 2;
	display: none;
}

#login button {
	font-family: "Microsoft YaHei";
	cursor: pointer;
	width: 300px;
	height: 35px;
	background: #FE4E5B;
	border: none;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 3px;
	color: #FFF;
	position: relative;
	margin-top: 10px;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

#login button:hover {
	background: #F87982;
	color: #000;
}

/*头像*/
.avator {
	display: block;
	margin: 20 auto 20 auto;
	border-radius: 20%;
}